<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 3.0">
<title>DMailWeb Users Guide</title>
</head>
<!-- BEGIN HEADER -->

<body BGCOLOR="#000033" TEXT="#FFFFFF" LINK="#FFFF00" VLINK="#FF8000" ALINK="#FFFFFF"
style="font-family: Verdana, Arial; font-size: smaller">
<!-- END HEADER -->

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td align="right" valign="top" width="15%"><img src="%%b_action%%/dmailweb.gif" width="97" height="37"></td>
    <td valign="top" width="5%"></td>
    <td align="center" valign="top" width="60%"><font color="#FF0000" size="6">DMailWeb User's
    Manual</font></td>
    <td width="5%"></td>
    <td valign="top" width="15%"><img src="%%b_action%%/dmailweb.gif" width="97" height="37"></td>
  </tr>
</table>

<p>DMailWeb is a web-email gateway which allows you to read and process your new email
from a web browser running on any machine with access to the internet ( or your intranet
). It provides facilities to read new mail, send and forward messages, send and view
attachments, etc. You can also delete the new messages once you have processed them or
leave them on the server for later downloading with a normal email client package. </p>

<p><font color="#FF0000">Briefly . . .</font> </p>

<p><font color="#FF0000">To use DMailWeb, point your World Wide Web browser at the
appropriate </font><a href="http://netwinsite.com/dmailweb/nwgloss.htm#URL">URL</a> such
as:</p>

<p><font color="#FF0000">http://nice.co.nz/cgi-bin/dmailweb.exe</font> </p>

<p><font color="#FF0000">Then enter your Username and Password to login and process your
new mail.It's that simple but for more details read on...</font></p>

<hr>

<h2><font size="4">Manual Contents:</font> </h2>

<p><font size="3">For quickly getting started...</font><font size="2"> </font>

<ol type="1" start="1">
  <li><a href="#1how"><font size="3">Instant Connection?!</font></a></li>
  <li><a href="#s2"><font size="3">How do I login ?</font></a></li>
  <li><a href="#3how"><font size="3">How do I check and send mail ?</font></a></li>
</ol>

<p><font size="3">For more details...</font><font size="2"> </font>

<ol type="1" start="4">
  <li><a href="#DMailWeb Overview"><font size="3">DMailWeb Overview</font></a></li>
  <li><a href="#The Login Page"><font size="3">The Login Page</font></a></li>
  <li><a href="#The New Mail List Page"><font size="3">The Mail List Page</font></a></li>
  <li><a href="#The Send a Message Page"><font size="3">The Send a Message Page</font></a></li>
  <li><a href="#The Read a Message Page"><font size="3">The Read a Message Page</font></a></li>
  <li><a href="#The Forward Messages Page"><font size="3">The Forward Messages Page</font></a></li>
  <li><a href="#The User Configuration Page"><font size="3">The User Configuration Page</font></a></li>
  <li><a href="#The Edit Pick List Page"><font size="3">The Edit Pick List Page</font></a></li>
  <li><a href="#s12"><font size="3">Synchronizing Your Email POP Account</font></a></li>
  <li><a href="#s13"><font size="3">Technical Details</font></a></li>
  <li><a href="http://netwinsite.com/dmailweb/nwgloss.htm"><font size="3">The Netwin Glossary</font></a></li>
</ol>

<h2><font color="#FF0000" size="3">Notes on using these manual pages:</font> </h2>

<p>This User Manual guides you through the various pages of DMailWeb, noting the functions
of all of the Buttons, <a href="http://netwinsite.com/dmailweb/nwgloss.htm#hyperlink">Links</a><font
color="#00FF00">*</font>, Check Boxes and Text Fields that you will find on them. In
addition to normal links to related information there are glossary definitions for many of
the technical terms and acronyms. These lings to glossary defintions are shown thus <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#server">server</a><font color="#00FF00">*</font></p>

<p>New users in particular should find these links to the <a
href="http://netwinsite.com/dmailweb/nwgloss.htm">Netwin Glossary</a> helpfull.</p>

<p><font size="3">For the experts who are just skimming </font><font color="#FF0000"
size="3">red text </font><font size="3">will generally contain interesting tips on getting
the most out of DMailWeb. Also, see the <a href="#Interesting Technical Info">Technical
Details</a> section.</font> </p>

<p><font size="3">If you are <b>new</b> to DMailWeb then still read the parts in </font><font
color="#FF0000" size="3">red text</font><font size="3"> but <b>don't worry</b> if you
don't understand them immediately.</font></p>

<hr>

<h2><font size="4">1:&nbsp;</font><a name="s1"></a><font size="4">How<a name="1how"></a>
can I get my MAIL ?!</font></h2>

<p><font size="3">Here is the instant three step guide...</font> &nbsp; </p>

<table border="0">
  <tr>
    <td valign="top" width="10%">1.</td>
    <td valign="top" width="60%">Start your web browser&nbsp;</td>
    <td valign="top">- e.g. Netscape, Internet Explorer etc.</td>
  </tr>
  <tr>
    <td valign="top" width="10%">2.</td>
    <td valign="top" width="60%">Point it at the DMailWeb</td>
    <td valign="top">- your Internet Service Provider (ISP) or Computer Department will have
    told you the URL to use, e.g. <a href="this%20one%20is%20made%20up!!!!!!">http://icopn.com/cgi-bin/dmailweb.exe</a>.</td>
  </tr>
  <tr>
    <td valign="top" width="10%">3.</td>
    <td valign="top" width="60%">Type in your username and password <br>
    (then click the 'Login' button)</td>
    <td valign="top">- again you will have been given a username to use and probably a
    password as well</td>
  </tr>
  <tr>
    <td valign="top" width="10%"></td>
    <td valign="top" width="60%">Bingo - you're at your new mail list!</td>
    <td valign="top"></td>
  </tr>
</table>

<p>For more detailed information please read through the next few sections. </p>

<h3><a name="s2"><font size="4">2:&nbsp;</font><font size="4">How do I login ?</font></a></h3>

<p><font size="3">You must login to DMailWeb so that you can access your mail.</font> </p>

<p>To login to DMailWeb you must first supply a username and password. This username and
password is for the POP server you collect your email from, DMailWeb will be connecting to
this POP server on your behalf.. Your username and password will have normally been
assigned to you when you were given an email account by your Internet Service Provider
(ISP) or Computer Department. The same username and password will also be used when you
are sending email messages and DMailWeb connects to an SMTP server on your behalf.</p>

<p>The Email Administrator will have assigned a default POP and also a default SMTP server
for use with DMailWeb. So, as a user as long as you use the correct <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#URL">URL</a><font color="#00FF00">*</font>
in your web browser then you'll automatically log in to the right email system. </p>

<p>There may be a number of other options provided on the login page these are briefly
described below:</p>
<div align="center"><center>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td>Setting </td>
    <td>Function</td>
  </tr>
  <tr>
    <td>POP Host</td>
    <td>If you have more than one email account you can enter the POP Host here. For most
    users this field should be left balnk.</td>
  </tr>
  <tr>
    <td>New Window</td>
    <td>If this box is ticked a new browser window will be opened for your web email session.
    Leaving your original&nbsp; browser free for other work.</td>
  </tr>
  <tr>
    <td>Keep Browser Controls</td>
    <td>If a new window is being opened for web mail then normally it will be opened without
    any of the normal browser controls at the top of the window. This provides more space for
    the actual email messages and list. However, if you want to display the various browser
    menubars and controls at the top of the web email window just tick this box.</td>
  </tr>
  <tr>
    <td>Use Frames</td>
    <td>If this box is ticked then the frames version of web email will be used.&nbsp; Some
    older browsers do not support frames. Using frames allows a menubar to be loaded which can
    stay there while various other things are displayed in the main window. This has two
    advantages, firstly the main controls are always accessible and secondly there is less
    data to transfer to the browser on each screen update.</td>
  </tr>
  <tr>
    <td>Template Set</td>
    <td>Web email may have been installed with multiple template sets, for different languages
    or interface styles. You can use these tick boxes to select the template set to use. The
    package can also be configured to allow you to choose the template set from your user
    options page.</td>
  </tr>
  <tr>
    <td>Cookie auto logon</td>
    <td>If this box is ticked then a cookie will be passed to your browser to save you haveing
    to enter your username and password in the future. This should, of course, not be used on
    public machines. If you want to obtain the login screen again having saved a cookie add
    the following to the url used to start web email. ?cmd=flogin</td>
  </tr>
</table>
</center></div>

<h3>3:&nbsp;<a name="s3"></a>How do I check and s<a name="3how"></a>end mail ?</h3>

<p><font size="3">Once you have logged in to DMailWeb correctly, you will be presented
with your New Mail List.</font> This is a list of new mail messages for you on the pop
server. DmailWeb allows you to read these messages but does not delete them from the POP
server unless you tell it to delete them or to forward and delete them.</p>

<p><font size="3">This list of new mail is updated when you first connect to DMailWeb. If
you return to this page later and want to check if any new mail has arrived just click on
the <b>Check New Mail</b> button to update the list.</font> </p>

<p><font size="3">To send a message cllick on the <b>Send Message</b> button from this
page.</font> <font size="3">Then, fill in the various fields and then click the <b>Send
Now</b> button.</font> </p>

<hr>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top" width="50%"><h2><font size="5">4:&nbsp;</font><a name="DMailWeb Overview"></a><font
    size="5">DMailWeb Overview</font></h2>
    </td>
    <td valign="top" width="10%"></td>
    <td valign="top" width="40%"><font size="5"><img src="%%b_action%%/dmailweb.gif" width="97" height="37"></font></td>
  </tr>
</table>

<p>DMailWeb is a web-email gateway. It is brought to you by Netwin Ltd and your Internet
Service Provider. It allows you to read and process your new email from a web browser on
any machine with access to the internet ( or your intranet ). </p>

<p>DMailWeb works by reading your new mail from your <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#email server">email server</a><font
color="#00FF00">*</font> but leaving it there for later access from your normal email
client.</p>

<p>You can read, forward or reply to new messages, send new messages etc. all from
DMailWeb's different web pages. </p>

<p>Once you have checked the messages and performed any other tasks you can delete them
from your server using DMailWebs delete or forward and delete buttons. If you do not
delete the messages then DMailWeb will leave them on the <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#server">server</a><font color="#00FF00">*</font>
for later downloading with a normal email client package.</p>

<p><font color="#FF0000">DMailWeb is organised as a collection of pages based around the </font><a
href="#The New Mail List Page">New Mail List</a><font color="#FF0000"> page</font>. From
that page you can see the messages that you have and the various buttons and links that
provide you with ways of processing them.</p>

<p>This User Manual guides you through the various pages of DMailWeb, noting the functions
of all of the Buttons, <a href="http://netwinsite.com/dmailweb/nwgloss.htm#hyperlink">Links</a><font
color="#00FF00">*</font>, Check Boxes and Text Fields that you will find on their.</p>

<p>At the bottom of most of DMailWeb's pages you will find a small <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#hyperlink">hyper link</a><font
color="#00FF00">*</font> showing what version of DMailWeb you are using. (so that you can
compare with your friends !) If you wish to visit Netwin's home page then you can also
click on that link. </p>

<hr>

<h3><font size="5">5:&nbsp;</font><a name="The Login Page"></a><font size="5">The Login
Page</font></h3>

<p><font size="3">This is the page that you arrive at after entering the URL for DMailWeb
into your browser. You will also reach this page if you request to login again after
having logged out.</font> </p>

<p><font size="3">Enter your <a href="http://netwinsite.com/dmailweb/nwgloss.htm#username">Username</a></font><font
color="#00FF00">*</font><font size="3"> and Password in the appropriate fields. Then click
on the <b>Login Now</b> button. </font><font color="#FF0000" size="3">You can use the tab
key to move from one field to the next. Most browsers will <b>Login Now</b> if you press
enter.</font> </p>

<p>Your Internet Service Provider (ISP) or Computer Department should have told you which
username to use and hopefully which password too. If they haven't you'll need to contact
them before proceeding. If you havent been given a special username and password for
DMailWeb then your normal email client username and password should work. </p>

<p><font size="3">The rest of the Login Page has ...</font> </p>

<p><font size="3">some general help information for users</font> </p>

<p><font size="3">and</font> <font size="3">clickable links to:</font> 

<ul>
  <li><font size="3">this set of user guide pages</font></li>
  <li><font size="3">information on other <a href="http://netwinsite.com/top_mail.htm">Netwin
    products</a> </font></li>
  <li><font size="3">the software registration page. </font></li>
</ul>

<p><font size="3">The registration page is only for system administrators, so as a user
you don't need to worry about this. Have a look at it if you are curious, but remember
what happened to the cat!</font> </p>

<hr>

<h2><font size="5">6:&nbsp;</font><a name="The New Mail List Page"></a><font size="5">The
New Mail List Page</font>&nbsp; </h2>

<p>This is the center of the DMailWeb system. It provides a list of new mail messages and
buttons to let you access all the other facilities provided by DMailWeb.</p>

<table border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>
    <td align="center" valign="top" width="2%"></td>
    <td align="center" valign="top" width="34%"><font size="2">Click on one of these to get
    straight to the point . . .</font></td>
    <td align="center" valign="top" width="14%"></td>
    <td align="center" valign="top" width="24%"><font color="#FF0000" size="2">(Remember to
    Logout Properly!)</font></td>
    <td align="center" valign="top" width="24%"><a href="#The Logout button"><font size="2">The
    Logout button</font></a><font color="#FF0000" size="2"><br>
    </font></td>
    <td align="center" valign="top" width="2%"></td>
  </tr>
  <tr>
    <td align="center" valign="top" width="2%"></td>
    <td align="center" valign="top" width="24%"><a href="#The Check New Mail button"><font
    size="2">Check New Mail Button</font></a></td>
    <td align="center" valign="top" width="24%"><a href="#The Send a Message button"><font
    size="2">The Send Message button</font></a></td>
    <td align="center" valign="top" width="24%"><a href="#The Parts of the Mail List"><font
    size="2">The Parts of the Mail List</font></a></td>
    <td align="center" valign="top" width="24%"><font size="2"><a
    href="#The Select all displayed messages check box">The Select all displayed messages
    check box</a><br>
    </font></td>
    <td align="center" valign="top" width="2%"></td>
  </tr>
  <tr>
    <td align="center" valign="top" width="2%"></td>
    <td align="center" valign="top" width="24%"><a href="#The Del Sel Items button"><font
    size="2">The Del Sel Items button</font></a></td>
    <td align="center" valign="top" width="24%"><a href="#The Fwd Sel Items button"><font
    size="2">The Fwd Sel Items button</font></a></td>
    <td align="center" valign="top" width="24%"><a href="#The User Config button"><font
    size="2">The User Config button</font></a></td>
    <td align="center" valign="top" width="24%"><font size="2"><a href="#The Pick List">The
    Pick List button</a><br>
    </font></td>
    <td align="center" valign="top" width="2%"></td>
  </tr>
</table>

<h3><font size="3">6.1&nbsp;</font><a name="The Check New Mail button"></a><font size="3">The<b>
Check New Mail</b> button</font></h3>

<p><font size="3">Clicking this button forces your browser to check the <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#email server">email server</a></font><font
color="#00FF00">*</font><font size="3"> for new mail messages. The Mail List then displays
all of the messages that were on your email sever at that point in time.</font> </p>

<p>See the <a href="#Synchronising Your Email POP Account">Synchronizing Your Email POP
Account</a> section for information on the subtleties of using DMailWeb in conjunction
with a normal email client package. </p>

<p><font size="3">If you are moving around a lot in the various pages of DMailWeb then it
is a good idea to </font><font color="#FF0000" size="3">periodically click this button</font><font
size="3"> to make sure that you are looking at an up to date list of new messages. </font>&nbsp;
</p>

<h3><font size="3">6.2&nbsp;</font><a name="The Send a Message button"></a><font size="3">The
Send Message button</font></h3>

<p><font size="3">Takes you to the <a href="#The Send a Message Page">Send a Message</a>
page, where you can compose a new message and then send it.</font></p>

<h3><font size="3">6.3&nbsp;</font><a name="The Parts of the Mail List"></a><font size="3">The
Parts of the Mail List</font></h3>

<p><font size="3">Each message read from the email server has one full line on the Mail
List containing entries for:</font> </p>

<table border="3" cellpadding="3" cellspacing="3" width="100%">
  <tr>
    <td width="20%">Subject-Read</td>
    <td width="20%">From</td>
    <td width="20%">Forward</td>
    <td width="20%">Select</td>
    <td width="20%">Date</td>
    <td>Time</td>
  </tr>
</table>

<h4><font size="3">Subject-Read:</font></h4>

<p><font size="3">This section of the list shows an abbreviated form of the Subject: line
of the email message, so that you can hopefully get an idea of what the message is about.
It is a <a href="http://netwinsite.com/dmailweb/nwgloss.htm#hyperlink">hyper link</a></font><font
color="#00FF00">*</font><font size="3"> to the <a href="#The Read a Message Page">Read a
Message</a> page, that when clicked will show you the contents of that particular message.
The link for each message should change color if you read that particular message ( if it
doesn't then your browser settings are telling it not too) indicating when a message has
been read.</font> </p>

<p><font size="3">It may also display some small icons at the start of each line which
indicate whether the message has been read or forwarded or has an attachment.</font> </p>

<h4><font size="3">From:</font> </h4>

<p><font size="3">Shows the From: line for the particular email. The From: line is a
standard part of any email message which usually indicates who sent the message.</font></p>

<h4><font size="3">Forward:</font> </h4>

<p><font size="3">This is a hyper link that initiates the forwarding of that particular
message. It moves you to the <a href="#The Forward Messages Page">Forward Messages</a>
page with that message selected. Like other hyper links it will normally change color if
you have clicked on it before, in this case indicating that you have already forwarded
this message.</font> </p>

<h4><font size="3">Select:</font> </h4>

<p><font size="3">This column allows you to select one or more messages so that a group
operation can be carried out on them. An example is selecting three messages for deleting,
while leaving the rest alone. Once selected the operation you perform on the selected
messages is started by clicking on one of the buttons at the bottom of the list. Note
their is a <a href="#The Select all displayed messages check box">Select all displayed
messages</a> check box at the bottom of the page.</font> </p>

<h4><font size="3">Date and Time:</font> </h4>

<p><font size="3">These two columns show the date and time that were stamped onto the
email by the sender's machine when it was sent. </font><font color="#FF0000" size="3">This
is usually the real time that the message was sent.</font> </p>

<h3><font size="3">6.4&nbsp;</font><a name="The Select all displayed messages check box"></a><font
size="3">The Select all displayed messages check box</font></h3>

<p><font size="3">This check box toggles the selection and de-selection of all of the
messages in the Mail List. It indicates this by placing or removing check marks in all of
the individual messages' select boxes.</font> You can use this to delete or forward all
the new mail messages in one step.&nbsp; </p>

<h3><font size="3">6.5&nbsp;</font><a name="The Del Sel Items button"></a><font size="3">The
Del Sel Items button - Delete Selected Items</font></h3>

<p><font size="3">This button will try to delete all of the messages that you have
selected with a check mark. Note both the DMailWeb copy AND the copy on the <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
color="#00FF00">*</font><font size="3"> server are deleted. DMailWeb will notify you if it
fail with either part of the delete operation. It will display an error message that gives
a probable reason for the error.</font> For example if someone else has deleted the copy
on the POP server it will tell you.</p>

<p><font size="3">After deleting the messages DMailWeb returns you to the new mail list
page.</font></p>

<h3><font size="3">6.6&nbsp;</font><a name="The Fwd Sel Items button"></a><font size="3">The
Fwd Sel Items button - Forward Selected Items</font></h3>

<p><font size="3">This button initiates the forwarding of all the messages that you have
selected with a check mark. It takes you to the <a href="#The Forward Messages Page">Forward
Messages</a> page where you can enter the forward address and then send them. If you have
selected multiple items they will all be forwarded to this address.</font></p>

<h3><font size="3">6.7&nbsp;</font><a name="The User Config button"></a><font size="3">The
User Config button - User Configuration</font></h3>

<p><font size="3">This button simply takes you to the <a
href="#The User Configuration Page">User Configuration</a> page where you can edit your
own user settings for DMailWeb.</font> Make sure you press the Save Config button to save
the changes you have made.</p>

<h3><font size="3">6.8&nbsp;</font><a name="The Pick List button"></a><font size="3">The
Pick List button</font></h3>

<p><font size="3">This button when clicked takes you to the <a
href="#The Edit Pick List Page">Edit Pick List</a> page where you can manage your list of
recently used addresses.</font> You can add, delete and modify addresses on the pick list
just by editing text box. Note if you enter a invalid email address it will not appear on
the pick list.&nbsp; </p>

<h3><font size="3">6.9&nbsp;</font><a name="The Logout button"></a><font size="3">The
Logout button</font></h3>

<p><font size="3">The <b>logout </b>button takes you to the <b>DMailWeb - Logged Out </b>page
which presents you with a link which you can click if you want to login again.</font> </p>

<p><font size="3">If it doesn't take you to this page then you probably haven't been
logged out properly. You will also not be logged out properly if you exit your mail lists
by closing your browser or by pointing it at a different <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#URL">URL</a></font><font color="#00FF00">*</font><font
size="3">.</font> This normally does not matter as DMailWeb will tidyup next time you
connect. However, if you are using someone elses machine and browser to check your email
you should make sure you logot properly before leaving.</p>

<hr>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top" width="50%"><h2><font size="5">7:&nbsp;</font><a
    name="The Send a Message Page"></a><font size="5">The Send a Message Page</font></h2>
    </td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2">click on one of these to get straight to the
    point:</font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#To: Field">To: Field</a>, <a
    href="#The Pick List">Pick List</a>, <a href="#CC: Field">CC: Field</a>, <a
    href="#BCC: Field">BCC: Field</a>,&nbsp;<br>
    </font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#Reply-To: Field">Reply To: Field</a>,
    <a href="#The Attach: field">Attach: Field</a>, <a href="#The Subject: Field">Subject:
    Field</a>,&nbsp;<br>
    </font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#Browse... button">Browse... Button</a>,
    <a href="#The Add Signature Check Box">Add Signature Check Box</a>,&nbsp;<br>
    </font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#The Message Body Field">Message Body
    Field</a><br>
    </font></td>
  </tr>
</table>

<p><font size="3">To send a message...</font> </p>

<p><font size="3">Click on the <b>Send Message</b> button from your New Mail List page to
bring you to the Send a Message page.</font> </p>

<p><font size="3">Then, fill in the various fields and then click the <b>Send Now</b>
button.</font> </p>

<h3><font size="3">7.1&nbsp;</font><a name="To: Field"></a><font size="3">To: Field</font></h3>

<p><font size="3">This field is for entering the address of the recipient of the piece of
email you are about to send. Mostly this will be a full email address, such as <a
href="This%20name%20isn't%20for%20real%20!!!!!">bobsmith@fredsco.com</a>. However if you
know that your email is only going locally then you may just be able to </font><font
color="#FF0000" size="3">use the recipient's first or unique name</font><font size="3">
e.g. Fred or JSmith, ask your system administrator if this is possible. Try hitting them
with a question like &quot;Does our SMTP server currently support email aliases and local
address lookup ?&quot; :-)</font> </p>

<p><font size="3">Remember to make use of your Pick List.</font> </p>

<h3><font size="3">7.2&nbsp;</font><a name="The Pick List"></a><font size="3">The Pick
List - how to use it.</font></h3>

<p><font size="3">The Pick List is there to allow quick access to addresses that you have
used recently. It stores each address that you use automatically if it doesn't already
have it on its list, </font><font color="#FF0000" size="3">a maximum of 30 addresses</font><font
size="3"> are stored at any one time. The <a href="#The Edit Pick List Page">Edit Pick
List</a> page contains a check box to enable/disable the automatic adding of addresses to
the Pick List.</font> </p>

<p><font size="3">Simply <b>select the field</b> that you wish to paste the address into,
by clicking onto either the text space itself or the selected mark beside it, and then
click on the address or addresses that you wish to paste.</font> Each new address you add
is placed at the begining of the line with a coma seperator so you can see the most
recently added address.</p>

<p><font size="3">Clicking the <b>Clear</b> button removes everything from the selected
field. </font><font color="#FF0000" size="3">You can also select the <b>(none)</b> option</font><font
size="3"> if you whish the selected field to be cleared.</font> </p>

<p><font size="3">Note that if you click the same address more than once in a row it will
only be pasted once. However if you click the same address again after another address
then it will appear twice in the field's entry, in the case of the To: field that
recipient will then receive the email twice.</font> </p>

<p><font size="3">You can edit your Pick List manually by entering the <a
href="#The Edit Pick List Page">Edit Pick List</a> page, to get there click on the <a
href="#The Pick List button">Pick List button</a> from the Mail List page.</font> </p>

<p><font color="#008000" size="3">Helpful Hint:</font><font size="3"> If you jumped here
from some other section you may wish to click on your browser's </font><input
type="button" name="B1" value="Back" onclick="window.history.back()"><font size="3">
button</font> <font size="3">to go back to where you came from!</font> </p>

<h3><font size="3">7.3&nbsp;</font><a name="CC: Field"></a><font size="3">CC: Field -
Carbon Copy List</font></h3>

<p>This text box is provided for you to enter the addresses of other people who are to
receive a copy of the email message that you are writing. The Carbon Copy list can be
thought of as a list of other addresses to circulate the email to. People who receive a
message, because they were on the carbon copy list, should infer that they have been sent
a copy of a message originally sent to someone else. This is a useful feature for keeping
third parties up to date and in touch with the messages that you send. </p>

<p>Often such a message will appear on the recipient's email package with a note to
indicate that they were on the Carbon Copy list. This is because the To: field will show
the address of the person you sent the message to and not the recipient's address. </p>

<p>Here is an example email header and message from a carbon copy mail message received by
Bob which was sent originally to George by Tim: </p>

<p>Received: from nice.co.nz by bigpc ; 26 Mar 98 00:41:45 GMT<br>
From:
tim@nice.co.nz&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
- Message sent by Tim<br>
Reply-to: tim@nice.co.nz<br>
To:
george@nice.co.nz&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
- Message originally sent to George<br>
Cc:
bob@nice.co.nz&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
- Bob to receive a copy<br>
Date: Thu, 26 Mar 98 12:41:45 +1200<br>
Subject: your holidays<br>
<br>
Your holidays are to be extended by one week over Christmas.<br>
<br>
regards<br>
Tim</p>

<h3><font size="3">7.4&nbsp;</font><a name="BCC: Field"></a><font size="3">BCC: Field -</font></h3>

<p><font size="3">This allows you to enter an address or list of addresses for blind
carbon copies. Blind means that the main recipient of the message will not know that you
have sent carbon copies. So if John wants to send a message to Mary with a copy to her
Bill but doesnt want Mary to be informed that a copy was sent to Bill he would put Bill in
the BCC field rather than the CC field.</font></p>

<h3><font size="3">7.5&nbsp;</font><a name="Reply-To: Field"></a><font size="3">Reply-To:
Field</font></h3>

<p><font size="3">This field is provided for you to specify a special return address.</font>
Normally when the recipient sends a reply it will come to you (ie the person the message
was from) However sometimes you might want a reply to go to someone else or another email
address you use more often - in this case you must fill in the reply to field.</p>

<p><font size="3">The address that you provide here will be used by the recipient's email
program for sending an email back to you. Example, if your friend Bob receives an email
from you on his email program and then wants to reply to it he clicks on the reply button
of his program. His program then pastes the address you have given here into the To: field
of a new email message that he must write. In this way whatever he writes in his email
message will be sent to this address. Note, if you haven't put the correct address in this
field then the message Bob writes in reply to your message might not get back to you.</font>
You only need to fill in a reply to field </p>

<p><font size="3">You'll notice that when you come to the <b>Send a Message</b> page your
default reply address will already be filled in. If it's not what you want it to be then
change it in the same way as any of the other address fields, i.e. by typing a new one in,
or by selecting the check mark for this field and choosing an address from the <a
href="#The Pick List">Pick List</a>.</font> </p>

<p><font size="3">You should put the email address in this field on which it is </font><font
color="#FF0000" size="3"><b>most likely</b> for a reply to get through to you</font><font
size="3">, e.g. if you use another account more often, that is, check it more regularly
then that is probably a good address to put in here.</font> </p>

<p><font size="3">What if I have nothing in here? It wont really matter as return email
will probably be sent to the From: address on your email and in most cases this is
probably the one that you want.</font> </p>

<h3><font size="3">7.6&nbsp;</font><a name="The Attach: field"></a><font size="3">The
Attach: Field - Attachments</font></h3>

<p>This field is for you to type in the full path to any files that you would like to send
as an attachment. Attachment is the term for a file that is sent to the receiver of your
message along with your email. The receiver can save the file when it arrives and then use
it as if they had created it themselves. </p>

<p>When you send the message a copy of any files listed in the Attachment field will be
transmitted with your email to the receiver of your message. Remember that big files (
bigger than a Mbyte as a rough guide) might take a long time to be sent or might not be
sent at all. They might even clog up someone else's email system! </p>

<p>To help you find the file that you want to send quickly you can clickon the&nbsp;<a
name="Browse... button"></a><b>Browse... button</b>. This will open a Find File or Upload
File window in your web browser from which you can look around your machine or network to
find the file you are after. If the Browse button does not appear next to the Attach field
it is probably because the browser you are using does not support this feature - you might
need to upgrade your browser if this is the case. Once you have selected the file, its
full path ( where to find it on your machine) will be pasted into the <b>Attach:</b>
field, so that it can be sent when you click send. </p>

<h3><font size="3">7.7&nbsp;</font><a name="The Subject: Field"></a><font size="3">The
Subject: Field</font></h3>

<p>This field is provided for you to enter the subject of your message. This entry is
normally what is displayed by most email programs on their New Mail Lists so that the user
can see what the message is about. </p>

<p>A good tip . . . </p>

<p><font color="#FF0000">Make your subject messages short</font> <font color="#FF0000">and
concise.</font> Often there isn't much room for it to be displayed in a mail list and so
your subject message will be cropped to fit the space. </p>

<h3><font size="3">7.8&nbsp;</font><a name="The Message Body Field"></a><font size="3">The
Message Body Field - &quot;Please enter your message text here: &quot;</font></h3>

<p>This big field is where you finally get to type your important message. You can press
the enter or return key at the end of each line or just let the browser wrap the lines as
you type them. Note that this wrapping is only a soft wrap ie the lines will be sent as
one long line. However, unless your system administrator has changed the default behaviour
DMailWeb will wrap all lines at 75 before sending your message.</p>

<p>Once again remember the recipient may read the messsage in a small window. Long lines
may not fit without scrolling sideways, which they may not notice or bother to do unless
your message is really interesting. </p>

<h3><font size="3">7.9&nbsp;</font><a name="The Add Signature Check Box"></a><font
size="3">The Add Signature Check Box</font></h3>

<p>This check box enables and disables the automatic signature feature. This feature if
enabled will add your personalized signature, e.g. full name and contact details, to the
message before it is sent. </p>

<p>You can edit the content of your personalized signature on the <a
href="#The User Configuration Page">User Configuration</a> page. <br>
</p>

<hr>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top" width="50%"><h2><font size="5">8:&nbsp;</font><a
    name="The Read a Message Page"></a><font size="5">The Read a Message Page</font></h2>
    </td>
    <td width="5%"></td>
    <td valign="top" width="45%"><font size="2">To get quickly to where you want to be try
    clicking these ...</font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td width="5%"></td>
    <td valign="top" width="45%"><font size="3">buttons:</font><font size="2"> <a
    href="#View Style button">View Style button </a>, <a href="#Delete button">Delete button</a>,
    <a href="#Save Address">Save Address button</a><br>
    </font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td width="5%"></td>
    <td valign="top" width="45%"><a href="#The Set View Style Check Boxes"><font size="3">check
    boxes:</font></a><font size="2"> <a href="#View Headers Check Box">View headers</a>, <a
    href="#The Variable Width Font Check Box">Variable width font</a>, <a
    href="#The Inline Images Check Box">Inline Images</a>, <a
    href="#The View as HTML Check Box">View as HTML</a><br>
    <a href="#The View as HTML Check Box">&nbsp;</a></font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td width="5%"></td>
    <td valign="top" width="45%"><font size="3"><a
    href="#The Helpful Links on the Read a Message Page">links</a>:</font><font size="2"> <a
    href="#The Next Message Link">Next Message</a>, <a href="#The Prev Message Link">Prev
    Message</a>, <a href="#The List New Mail Link">List New Mail</a>, <a
    href="#The Reply Link">Reply</a> <a href="#The Reply-All Link">Reply-All</a>, <a
    href="#The Forward Link">Forward</a><br>
    </font></td>
  </tr>
</table>

<p>To get to this page, i.e. to read a message, simply click on the subject of the message
that you want to read in any mail list. Each subject line has been made into a clickable
link, which takes you to the Read a Message page for that particular message. </p>

<p>At the top of the page (and also at the bottom) are <a
href="#The Helpful Links on the Read a Message Page">Helpful Links</a> to other pages,
e.g. the New Mail List page, their functions are detailed below. </p>

<p>The main portion of this page simply contains the message. The first few lines, known
as the '<font color="#FF0000">Header Lines</font>', give information on the message, such
as who it was addressed to, who it was from, time sent, etc. The Header Lines are then
followed by the body of the message, usually the part that you're actually interested in. </p>

<p>At the bottom of the page are a number of View Style options which you can set to get
the look or information that you require. </p>

<p>Clicking the&nbsp;<a name="View Style button"></a><font size="3"><b>Set View Style</b></font>
button reloads the current message according to the style options set by the check boxes. </p>

<p>Clicking the&nbsp;<a name="Delete button"></a><b>Delete</b> button makes DMailWeb
delete the message you are viewing, both its own copy and the copy on your <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a><font color="#00FF00">*</font>
server. </p>

<p>Clicking the&nbsp;<a name="Save Address"></a><b>Save Address</b> button takes you to
the <a href="#The Edit Pick List Page">Edit Pick List</a> page where the from address of
the message will be pasted into the pick list. Remember to click on the Save Changes
button before leaving that page. &nbsp; </p>

<h3><font size="3">8.1&nbsp;</font><a name="The Set View Style Check Boxes"></a><font
size="3">The Set View Style Check Boxes</font></h3>

<h3><font size="2">The&nbsp;</font><a name="View Headers Check Box"></a><font size="2">View
Headers Check Box:</font></h3>

<p>Select this box if you wish the full header information that came with the message to
be displayed. </p>

<h3><a name="The Variable Width Font Check Box"></a><font size="2">The Variable Width Font
Check Box:</font></h3>

<p>&nbsp;Toggles whether the message will be displayed in a proportional or non
proportional font. This is usually only relevant if the message contains tab delimited
lists or tables, in which case the collumns may not line up if displayed in the wrong sort
of font.</p>

<h3><a name="The Inline Images Check Box"></a><font size="2">The Inline Images Check Box:</font></h3>

<p>&nbsp;Toggles whether images contained in the message should be displayed or just shown
as links</p>

<h3><a name="The View as HTML Check Box"></a><font size="2">The View as HTML Check Box:</font></h3>

<p>&nbsp;Toggles whether to display html as source text or normal graphical mode.&nbsp; </p>

<h3><font size="3">8.2&nbsp;</font><a name="The Helpful Links on the Read a Message Page"></a><font
size="3">The Helpful Links on the Read a Message Page</font></h3>

<h3><a name="The Next Message Link"></a><font size="2">The Next Message Link (not
displayed if not available)</font></h3>

<p><font size="3">Clicking on this link reloads the Read a Message page with the next
message on the New Message List.</font> </p>

<h3><a name="The Prev Message Link"></a><font size="2">The Prev Message Link (not
displayed if not available)</font></h3>

<p><font size="3">Clicking on this link reloads the Read a Message page with the previous
message on the New Message List.</font> </p>

<h3><a name="The List New Mail Link"></a><font size="2">The List New Mail Link</font></h3>

<p><font size="3">Clicking on this link returns you to the New Mail List page. Remember to
click on <a href="#The Check New Mail button">Check New Mail</a> if you need to update the
list.</font> </p>

<h3><a name="The Reply Link"></a><font size="2">The Reply Link</font></h3>

<p><font size="3">This link takes you to the <a href="#The Send a Message Page">Send a
Message</a> page while automatically inserting the sender's address into the To: field.
The body of the message being read will also be pasted into the new message's body in a
commented out form, i.e. with '&gt;' marks at the start of each line.</font> </p>

<h3><a name="The Reply-All Link"></a><font size="2">The Reply-All Link</font></h3>

<p><font size="3">This link is as per the simple <b>Reply</b> link, but the reply that you
write is sent to <b>all</b> of the addresses on the original message's To: and CC: fields.
See the <a href="#The Send a Message Page">Send a Message</a> page for more detail on
these pages.</font> </p>

<h3><a name="The Forward Link"></a><font size="2">The Forward Link</font></h3>

<p><font size="3">Clicking on this link loads the <a href="#The Forward Messages Page">Forward
Messages</a> page so that you can type in the address of the person to be sent the
message, before it is forwarded to them.</font> </p>

<hr>

<p>&nbsp;</p>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top" width="50%"><h2><font size="5">9:&nbsp;</font><a
    name="The Forward Messages Page"></a><font size="5">The Forward Messages Page</font></h2>
    </td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2">On this page ...</font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#forward fields">The Forward fields</a>:
    To:, CC:, BCC:, Reply-To:, Subject:&nbsp;<br>
    </font></td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><font size="2"><a href="#forwarding picklist comment">The
    Pick List</a>, <a href="#The Forwarding Send Buttons">Send button</a>, <a
    href="#The Forwarding Send Buttons">Send And Delete button</a><br>
    </font></td>
  </tr>
</table>

<p><font size="3">The Forward Messages page allows you to forward or send on a message
that you have received to someone else.</font> </p>

<p><font size="3">You arrive at the page by clicking on a <a
href="Just%20an%20example!!!!!!">forward</a> message link on one of DMailWeb's pages or by
clicking on the <b>Fwd Sel Items</b> button from the Mail List page.</font> </p>

<p><font size="3">The top line of the page displays the number of messages that will be
forwarded.</font> </p>

<h3><font size="3">9.1&nbsp;</font><a name="forward fields"></a><font size="3">The Forward
Fields</font></h3>

<p><font size="3">The various fields are provided for you to type in the addresses of
recipients for the message or messages being forwarded.</font> </p>

<p><font size="3">For example:</font> </p>

<p><font size="3">Entering 'bobs@nice.co.nz' in the To: field to give</font> </p>

<p><font size="3">To: bobs@nice.co.nz</font> </p>

<p><font size="3">will mean that the message will be forwarded to Bob at the Nice Company
once you click on the send button.</font> </p>

<p><font size="3">You can also add in a short forwarding message in the Subject: field,
e.g. &quot;Hey Bob, have a look at what this guy wrote!&quot;. Remember to make use of the
Pick List.&nbsp;</font><a name="forwarding picklist comment"></a><font size="3">See the <a
href="#The Send a Message Page">Send a Message</a> page above for more detailed
information on the address fields and Pick List.</font> </p>

<h3><font size="3">9.2&nbsp;</font><a name="The Forwarding Send Buttons"></a><font
size="3">The Send Buttons</font></h3>

<p><font size="3">Once you have entered where the message is going to, you can send the
message by clicking on one of the <b>Send</b> or <b>Send And Delete</b> buttons.</font> </p>

<p><font size="3">The <b>Send</b> button, will simply send the message or messages to the
address given <b>leaving</b> the original of the message on your <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
color="#00FF00">*</font><font size="3"> server.</font> </p>

<p><font size="3">The <b>Send And Delete </b>button sends the message also but it then
deletes the message from your <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
color="#00FF00">*</font><font size="3"> server. It will only delete the message if it is
sent successfully. Note that deleting a message from the <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
color="#00FF00">*</font><font size="3"> server means that you that you can't get it again.</font>
</p>

<hr>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td width="50%"><h2><font size="5">10:&nbsp;</font><a name="The User Configuration Page"></a><font
    size="5">The User Configuration Page</font></h2>
    </td>
    <td valign="top" width="10%"></td>
    <td valign="top" width="40%">Click on one of these links to get straight to the point: <br>
    <a href="#User Configuration Fields">User Configuration Fields</a></td>
  </tr>
  <tr>
    <td width="50%"></td>
    <td valign="top" width="10%"></td>
    <td valign="top" width="40%"><a href="#The Your Name Field">Your Name</a>, <a
    href="#The Default Reply Address Field">Default Reply Address</a>,&nbsp;</td>
  </tr>
  <tr>
    <td width="50%"></td>
    <td valign="top" width="10%"></td>
    <td valign="top" width="40%"><a href="#The Auto Refresh Newmail Screen Field">Auto refresh
    newmail screen</a>, <a href="#The Signature File Field">Signature File</a></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td><a href="#The save config button">Save Config button</a></td>
  </tr>
</table>

<p>Clicking on <b>User Config</b> in the Mail List page brings you to this page. </p>

<p>The User Configuration page allows you to set various options for DMailWeb and the way
it handles your mail.&nbsp;<a name="The save config button"></a>The changes are then saved
by clicking on the <b>Save Config</b> button. </p>

<h3><font size="4">10.1&nbsp;</font><a name="User Configuration Fields"></a><font size="4">User
Configuration Fields</font></h3>

<h3><a name="The Your Name Field"></a><font size="3">The Your Name Field:</font></h3>

<p><font size="3">This field allows you to enter a personal name or your full name. The
name that you enter here will be added to your email address before any messages are sent.
Adding your name in this way makes it clear to the receivers of your messages exactly who
has sent them.</font> </p>

<p><font size="3">Example:</font> </p>

<p><font size="3">If your email address was <a href="mailto:bobs@nice.co.nz">bobs@nice.co.nz</a>
you might add a real name of Bob Smithers in DMailWeb's Your Name user setting. Anyone who
then received an email from you would see this in there From: field.</font> </p>

<p><font size="3">From: &lt;Bob Smithers&gt; <a href="mailto:bobs@nice.co.nz">bobs@nice.co.nz</a></font>
</p>

<p><font size="3">Adding a real name does not affect where a message is sent to, as email
packages ignore that part of the address for delivery purposes.</font> </p>

<h3><a name="The Default Reply Address Field"></a><font size="3">The Default Reply Address
Field:</font></h3>

<p><font size="3">The address entered in this field will appear on any messages that you
send out as the reply address that email programs should use by default. DMailWeb
automatically inserts your email address for the account that you are using here. You can
change it to any valid address that you would like your return mail sent to.</font> </p>

<h3><a name="The Auto Refresh Newmail Screen Field"></a><font size="3">The Auto Refresh
Newmail Screen Field:</font></h3>

<p>This field takes a time in seconds. The number entered determines how often DMailWeb,
should automatically click the <a href="#The Check New Mail button">Check New Mail</a>
button for you. Clicking the <a href="#The Check New Mail button">Check New Mail</a>
button forces DMailWeb to check your <a
href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a><font color="#00FF00">*</font>
server for any mail and display what it finds there on your <a
href="#The New Mail List Page">Mail List</a>. </p>

<h3><a name="The Signature File Field"></a><font size="3">The Signature File Field:</font></h3>

<p><font size="3">This field is provided for you to type in one or more lines of a email
closing signature.</font> </p>

<p><font size="3">Example Signature File:</font> </p>

<pre><font size="3">----------------------------------------------------------------
Bob Smithers
Nice Co Ltd
Ph: 64 9 4567823
email: bobs@nice.co.nz
----------------------------------------------------------------</font></pre>

<p><font size="3">This Signature File will be added to the end of every message that you
send out, provided that you have the <a href="#The Add Signature Check Box">Add Signature</a>
check box checked on the mail writing page that you are on, e.g. Check the <a
href="#The Add Signature Check Box">Add Signature</a> check box on the <a
href="#The Send a Message Page">Send a Message</a> page if you wish the Signature File to
be added to the email that you are writing from that page.</font> </p>

<p>&nbsp; </p>

<p><font color="#FF0000" size="3">Remember</font><font size="3"> to click on the <b>Save
Config</b> button to save your user settings before leaving the User Config page.</font> <br>
</p>

<hr>

<table border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td valign="top" width="50%"><h2><font size="5">11:&nbsp;</font><a
    name="The Edit Pick List Page"></a><font size="5">The Edit Pick List Page</font></h2>
    </td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%">Click on one of these to get straight to the point:</td>
  </tr>
  <tr>
    <td valign="top" width="50%"></td>
    <td valign="top" width="5%"></td>
    <td valign="top" width="45%"><a href="#The Pick List Address Field">The Pick List
    Addresses Field</a>, <a href="#The Save Changes button">The Save Changes button</a>,<br>
    </td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td><a href="#The Add Addresses Automatically Check Box">The Add Addresses Automatically
    Check Box</a><br>
    </td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td><a href="#Address Books:">Address books public and private</a></td>
  </tr>
</table>

<p><font size="3">See</font><font size="5"> </font><font size="3"><a href="#The Pick List">The
Pick List - how to use it</a> for notes on how to make use of your Pick List when sending
messages etc.</font> </p>

<p><font size="3">The Pick List</font><font color="#FF0000" size="3"> stores the last 30</font><font
size="3"> addresses used or saved to it so that you can conveniently paste email addresses
from it into the address fields of messages that you want to send. </font></p>

<p><font size="3">You get to the Edit Pick List page by clicking on the <strong>Pick List</strong>
button on the <a href="#The New Mail List Page">Mail List</a> page or by clicking on the <strong>Save
Address</strong> button on the <a href="#The Read a Message Page">Read a Message</a> page.</font></p>

<p><font size="3">Once there, enter in any new addresses in to the <a
href="#The Pick List Address Field">Pick List Addresses</a> field then click on the <a
href="#The Save Changes button">Save Changes</a> button. Note that if you reached the page
by clicking on the <strong>Save Address</strong> button, then the From: address of the
message will have been automatically pasted in.</font></p>

<p><font size="3">You should throw out unwanted Pick List entries from time to time to
save your favorites from getting displaced by recently used not so favorite ones. Remember
that the Pick List</font><font color="#FF0000" size="3"> stores a maximum of 30</font><font
size="3"> addresses. </font></p>

<h3><font size="3">11.1 <a name="The Pick List Address Field">The Pick List Addresses
Field</a></font></h3>

<p><font size="3">The Pick List Address field shows all of the current addresses in the
Pick List. You can type or paste new ones into it and DMailWeb can automatically add to it
as well. See the <a href="#The Add Addresses Automatically Check Box">Add Addresses
Automatically</a> section below.</font></p>

<h3><font size="3">11.2 <a name="The Save Changes button">The Save Changes button</a></font></h3>

<p><font size="3">This button saves the Pick List <strong>as it appears</strong> in the
the Pick List Addresses field. By doing so it saves any changes that you or DMailWeb have
made.</font></p>

<h3><font size="3">11.3 <a name="The Add Addresses Automatically Check Box">The Add
Addresses Automatically Check Box</a></font></h3>

<p><font size="3">The Add Addresses Automatically check box enables/disables the automatic
adding of addresses to the Pick List whenever you send mail to an address not already on
the Pick List.</font> <br>
</p>

<h3>11.4 <a name="Address Books:">Address Books:</a></h3>

<p>CWMail/DMailWeb supports both private and shared address books and a pick list of
recently used email addresses. The pick list also now shows the first part of the users
first address book. The address books themselves are simple text files with one
substituion per line. This allows you to store in an address book a friends name and email
address to save having to remember&nbsp; that john gets his email at <a
href="mailto:JohnSmith@the.greatest.isp">JohnSmith@the.greatest.isp</a>&nbsp;&nbsp; The
following are example address book entries:</p>

<blockquote>
  <p><a href="mailto:bill=bill@sitcom.co">bill=bill@sitcom.co</a></p>
  <p><a href="mailto:john=MrJohn@vet.doc.uk">john=MrJohn@vet.doc.uk</a></p>
  <p><a href="mailto:friends=bill@whatsit,john@the.uni,dad@home">friends=bill@whatsit,john@the.uni,dad@home</a></p>
</blockquote>

<p>When processing to, cc and bcc lines the translations are made. For each entry in a to
line which does not contain and @ symbol the following sequence of searches are preformed.

<ol>
  <li>Search each of the users private address books for a match (ie those in addr_books)</li>
  <li>Search each of the public address books this user has entered in gadd_books</li>
  <li>Just add the local domain on</li>
</ol>

<p>The search stop on the first match. So if bill is found in my own address book it takes
prefernce. If no entry is found in any address book then the name is assumed to be for a
local user and @localdomain&nbsp; is added to the entry.</p>

<p>Public address books are just normal user address books but with the prefix public_</p>

<p>So if user <a href="mailto:jogn@netwin.co">john@netwin.co</a> want to share his home
address book with pete he just stores it with the name public_home and then Pete can make
an entry in his pick list page: <a href="mailto:jogn@netwin.co">john@netwin.co</a>/public_home</p>

<p>The system administrator may give everyone access to a company address book&nbsp; say
public_company and will then add to your list of group address books something like:</p>

<p>gaddr_books <a href="mailto:admin@my.company.co/public_company">admin@my.company.co/public_company</a></p>

<hr>

<h2><font size="5">12:&nbsp;</font><a name="s12"></a><font size="5">Synchronizing Your
Email POP Account</font></h2>

<p><font size="3">DMailWeb has been designed to complement your existing email client.
Therefore it leaves any mail that it reads on you email POP server unless you specifically
ask it to delete a particular message. </font></p>

<p><font size="3">Because of this you should always keep the following things in the back
of your mind when using DMailWeb . . . </font>

<ol>
  <li><font color="#FF0000" size="3">DMailWeb <strong>does not</strong> save your mail
    messages anywhere.</font><font size="3"> They are either on your <a
    href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
    color="#00FF00">*</font><font size="3"> server or they do not exist i.e. you have asked
    for them to be deleted.</font></li>
  <li><font size="3">The Mail List displays <strong>only</strong> those messages that were on
    your email server the <b>last time</b> DMailWeb checked your mail. Refreshing the <a
    href="#The New Mail List Page">Mail List</a>, i.e. checking for mail, happens either when
    the <a href="#The Check New Mail button">Check New Mail</a> button is clicked or when an
    auto check is run ( see the <a href="#The User Configuration Page">User Configuration page</a>
    ).</font></li>
  <li>You probably cannot access your email account with both DMailWeb and your normal Email
    Client at the same instant in time.( so if you share an account then you'll have to play
    like nice kids and take it in turns)</li>
  <li>Your normal Email Client may indicate that your mail messages have already been read, if
    indeed you have read them earlier from a Web page with DMailWeb. Although DMailWeb can be
    set to hide the fact that it has read messages.</li>
  <li>When using another email client with DMailWeb you should normally set it to read <strong>all</strong>
    messages it has not seen before not just the unread or last ones.</li>
</ol>

<hr>

<h2><font color="#FF0000" size="5">13:&nbsp;</font><a name="s13"></a><font color="#FF0000"
size="5">Technical Details</font></h2>

<ol>
  <li>The Email Administrator assigns a default POP and also a default SMTP server for use
    with DMailWeb. So user's don't have to select one in order to log in to the correct email
    server. <br>
  </li>
  <li><font size="3">The Pick List</font><font color="#FF0000" size="3"> stores a maximum of
    30</font><font size="3"> addresses. So you should throw out unwanted ones from time to
    time to save your favorite addresses from getting displaced by recently used not so
    favorite ones. The<a href="#The Edit Pick List Page"> Edit Pick List</a> page contains a
    check box to enable/disable the automatic adding of addresses to the Pick List.</font> <br>
  </li>
  <li>The first few lines of any email, known as the '<font color="#FF0000">Header Lines</font>',
    give information on the message, such as who it was addressed to, who it was from, time
    sent, etc. The Header Lines are then followed by the '<font color="#FF0000">body</font>'
    of the message, usually the part that you're actually interested in. <br>
  </li>
  <li><font color="#FF0000" size="3">DMailWeb <strong>does not</strong> save your mail
    messages anywhere.</font><font size="3"> It only holds a temporary cache of messages. So
    long term messages are either on your <a
    href="http://netwinsite.com/dmailweb/nwgloss.htm#POP or POP3">POP</a></font><font
    color="#00FF00">*</font><font size="3"> server or they do not exist i.e. you have asked
    for them to be deleted.<br>
    </font></li>
  <li><font size="3">The Mail List displays <strong>only</strong> those messages that were on
    your email server the <b>last time</b> DMailWeb checked your mail. Refreshing the <a
    href="#The New Mail List Page">Mail List</a>, i.e. checking for mail, happens either when
    you login or click the <a href="#The Check New Mail button">Check New Mail</a> button or
    when an auto check is run ( see the <a href="#The User Configuration Page">User
    Configuration page</a> ).<br>
    </font></li>
  <li>You usually cannot access your email account with both DMailWeb and your normal Email
    Client at the same instant. ( so if you share an email account with somwone else then
    you'll have to play like nice kids and take it in turns to connect)<br>
  </li>
  <li>Your normal Email Client may indicate that your mail messages have already been read, if
    indeed you have read them earlier from a Web page with DMailWeb. Note DMailWeb can be set
    to hide the fact that it has read messages so your normal client will not mark them as
    read.<br>
  </li>
</ol>
<!-- BEGIN FOOTER -->

<table CELLPADDING="0" CELLSPACING="0" BORDER="0" WIDTH="500">
  <tr>
    <th BGCOLOR="#000000"><a HREF="../index.html" target="_top"><font FACE="Verdana, Arial"
    SIZE="-1">Products</font></a></th>
    <th BGCOLOR="#000000"><a HREF="download.htm"><font FACE="Verdana, Arial" SIZE="-1">Downloads</font></a></th>
    <th BGCOLOR="#000000"><a HREF="../prices.htm"><font FACE="Verdana, Arial" SIZE="-1">Prices</font></a></th>
    <th BGCOLOR="#000000"><a HREF="../support.htm" target="_top"><font FACE="Verdana, Arial"
    SIZE="-1">Support</font></a></th>
    <th BGCOLOR="#000000"><a HREF="../company.htm" target="_top"><font FACE="Verdana, Arial"
    SIZE="-1">Company</font></a></th>
  </tr>
  <tr>
    <td><img src="%%b_action%%/img/nada.gif" WIDTH="100" HEIGHT="1" BORDER="0" ALT></td>
    <td><img src="%%b_action%%/img/nada.gif" WIDTH="100" HEIGHT="1" BORDER="0" ALT></td>
    <td><img src="%%b_action%%/img/nada.gif" WIDTH="100" HEIGHT="1" BORDER="0" ALT></td>
    <td><img src="%%b_action%%/img/nada.gif" WIDTH="100" HEIGHT="1" BORDER="0" ALT></td>
    <td><img src="%%b_action%%/img/nada.gif" WIDTH="100" HEIGHT="1" BORDER="0" ALT></td>
  </tr>
  <tr>
    <td><table>
      <tr>
        <td></td>
      </tr>
    </table>
    </td>
  </tr>
</table>
<!-- END FOOTER -->
</body>
</html>




























































||checksum=12678371||
